Bug 51693 - suck should support ssl
Summary: suck should support ssl
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: suck   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: bero
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On: 44479
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-08-13 22:10 UTC by Jonathan Kamens
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-17 15:34:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
make suck talk ssl (30.25 KB, patch)
2001-08-13 22:10 UTC, Jonathan Kamens
no flags Details | Diff
Updated patch (old one had problems) (30.26 KB, patch)
2001-08-16 17:49 UTC, Jonathan Kamens
no flags Details | Diff

Description Jonathan Kamens 2001-08-13 22:10:01 UTC
I'm going to attach a patch to make suck know how to connect to SSL-enabled
nntp servers.

Comment 1 Jonathan Kamens 2001-08-13 22:10:55 UTC
Created attachment 27613 [details]
make suck talk ssl

Comment 2 Jonathan Kamens 2001-08-16 17:49:33 UTC
Created attachment 28154 [details]
Updated patch (old one had problems)

Comment 3 Bernhard Rosenkraenzer 2002-01-17 19:35:21 UTC
Nice patch, unfortunately Powertools has been dropped, so there's no way to get
it itno a new release. :(


Note You need to log in before you can comment on or make changes to this bug.